void main()
{

        void self        = getlocalvar("self");
        void parent      = getentityproperty(self, "parent");
        damageentity(parent, self, 1, 0, openborconstant("ATK_NORMAL" ));
         
             

        

        
       
}
